--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  - !ruby/struct:SM::Flow::P 
    body: The stroke color of the marker.
  name: color
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  - !ruby/struct:SM::Flow::P 
    body: The stroke style of the marker.
  name: style
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: This is any line that will be drawn; this is a combination of the line style (which must be a PDF::Writer::StrokeStyle object) and a color.
constants: []

full_name: PDF::Charts::StdDev::Marker
includes: []

instance_methods: []

name: Marker
superclass: Object
